Anope Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000002Anope Development (1.7.x series)HostServpublic2004-03-28 04:322004-04-14 21:29
Reportercertus@anope.org 
Assigned Todenorastats.org 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSFreeBSDOS Version
Product Version1.7.0 
Target VersionFixed in Version 
Summary0000002: test bug
DescriptionROB IS EVIL!
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-03-29 09:22 denorastats.org AssignedTo dev@anope.org => dane@zero.org
2004-03-29 09:23 denorastats.org Status NEW => ASSIGNED
2004-03-30 11:54 rob@anope.org CC => rob@anope.org
2004-03-31 13:35 rob@anope.org Status ASSIGNED => RESOLVED
2004-03-31 13:35 rob@anope.org Resolution => FIXED
2004-03-31 13:51 rob@anope.org Status RESOLVED => CLOSED
2010-01-10 20:14 user82 Source_changeset_attached trunk r281 =>
2010-01-10 20:54 Source_changeset_attached trunk r802 =>
2010-01-10 20:59 Source_changeset_attached trunk r802 =>
2010-01-10 21:18 Source_changeset_attached trunk r802 =>
2010-01-13 20:42 Source_changeset_attached trunk r802 =>


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker